﻿.tranpg{padding-bottom: 40px; background-color: #000000; background-image: url('graphics/trsp2.jpg'); background-repeat: no-repeat; background-position: 107% 3%; background-size: 45% auto;}
.tranpg1{}

.trantitdiv{width:100%; max-width:383px; padding-top:10px;}
	.trantitimg{width:100%;}

.translodiv{width:70%; max-width:269px;}
	.transloimg{width:100%;}

.tranpgtitdiv{width:65%; margin-top:5%; margin-bottom:7%;}
	.tranpgtit{margin:0px; text-align:center;}

.tranpg2{width:65%; padding-bottom: 14%;}
	.tranpg2b{text-align:center;}
	
.tranpg3{padding-bottom: 25px;}
.tranpg4{padding-bottom: 25px;}
.tranpg5{padding-bottom: 25px;}
.tranpg6{padding-bottom: 25px;}
.tranpg7{padding-bottom: 25px;}
.transfmedbul4{color: #F9AB8A;}
.tranpg8{padding-bottom: 25px;}
.transfmedbul3{color: #7BB4D5;}
.tranpg9{}

/* ESTILOS DE LA PLANTILLA */
@media (max-width: 335px){/*320*/
	div.querpo {min-width: 310px;}
	.centerbody{padding-top:1px;}
}

@media (min-width: 336px) and (max-width: 390px){/*375*/
	.centerbody{padding-top:1px;}
}
@media (min-width: 391px) and (max-width: 555px){/*540*/
	.centerbody{padding-top:1px;}
	.tranpg{background-position: 107% 3%; background-size: 42% auto;}
	
	.tranpgtitdiv{margin-top:8%; margin-bottom:10%;}
	.tranpgtit     {width:90%; margin:0px auto;}
	.tranpg2{padding-bottom: 15%;}
}

@media (min-width: 556px) and (max-width: 655px){/*640*/
	.tranpg{background-position: 108% 4%; background-size: 44% auto;}
	.tranpg2{padding-bottom: 10%;}
	.tranpg3{width: 65%;}
}

@media (min-width: 656px) and (max-width: 783px){/*768*/
	.tranpg{background-position: 114% -2%; background-size: 59% auto;}

	.tranpgtitdiv{width:52%;}
	.tranpgtit     {width:80%; margin:0px auto;}
	.tranpg2{width:52%; padding-bottom: 50px;}
	.tranpg2b{width: 100%; margin:0px auto;}
	
	.tranpg3{width:57%;}
	.tranpg4{width:63%;}
}

@media (min-width: 784px) and (max-width: 1039px){/*1024*/
	.tranpg{background-size: 60% auto;}/*792px*/
	
	.tranpgtitdiv{width:52%; margin-bottom:25px; margin-top:25px;}
	.tranpgtit     {text-align:left;}
	.tranpg2  {width:52%; padding-bottom: 25px;}
	.tranpg2b{text-align:left;}

	.tranpg3{width:54%;}
	.tranpg4{width:52%;}
	.tranpg8{width:50%; float:left;}
	.tranpg9{width:35%; float:right; background-color:#000000; padding:20px; margin-top:35px;
	background-image: url('graphics/patabak.gif');
	background-position: center top; background-size: 1px 225px;
	background-repeat: repeat-x;}
}
@media (min-width: 784px) and (max-width: 859px){/*1024*/
	.tranpg{background-position: 115% -5%;}
	.tranpg5{width:57%;} .tranpg6{width:100%;} 	.tranpg7{width:100%;}
}
@media (min-width: 860px) and (max-width: 976px){/*1024*/
	.tranpg{background-position: 115% -8%;}
	.tranpg5{width:57%;} .tranpg6{width:58%;} .tranpg7{width:100%;}
}
@media (min-width: 977px) and (max-width: 1039px){/*1024*/
	.tranpg{background-position: 118% -14%; background-size: 61% auto;}
	.tranpg5{width:57%;} .tranpg6{width:58%;} .tranpg7{width:63%;}
}


@media (min-width: 1040px){
	.tranpgtitdiv{width:50%; margin-top:25px; margin-bottom:25px;}
	.tranpgtit{text-align:left;}
	.tranpg2{width:50%; padding-bottom: 25px;}
	.tranpg2b{text-align:left;}
}

@media (min-width: 1040px) and (max-width: 1333px){
	.tranpg{background-position: 119% -60px; background-size: 60% auto; padding-left:5%;}
	.tranpg3{width:58%;}
	.tranpg4{width:56%;}
	.tranpg5{width:55%;}
	.tranpg6{width:55%;}
	.tranpg7{width:55%;}
	.tranpg8{width:55%;}
	.tranpg9{width:60%;}
}

@media (min-width: 1334px) and (max-width: 1626px){
	.page{background-color: #000000;}
	.tranpg{background-position: 625px -70px; background-size: 792px auto; width:1239px; margin: 0px auto;}
	.tranpg3{width:746px;}
	.tranpg4{width:726px;}
	.tranpg5{width:688px;}
	.tranpg6{width:678px;}
	.tranpg7{width:734px;}
	.tranpg8{width:734px;}
	.tranpg9{width:800px;}
}

@media (min-width: 1627px){
	.page{background-color: #000000;}
	.tranpg{background-position: 825px -70px; background-size: 792px auto; width:1379px; padding-left: 150px; margin: 0px auto;}
	.tranpg3{width:800px;}
	.tranpg4{width:780px;}
	.tranpg5{width:760px;}
	.tranpg6{width:750px;}
	.tranpg7{width:805px;}
	.tranpg8{width:800px;}
	.tranpg9{width:825px;}
}
